<!-- template berdasarkan SDP dari pak Hari (konsultan badan usaha) -->
<h4 class="page-header" id="umum"><b>&{'nonlelangdokumen.bab1_epl'}</b></h4>
  <ol type="A">
    <li>&{'nonlelangdokumen.dok_peraturan'}</li>
    <li>&{'nonlelangdokumen.dok_pengertian'}:</li>
    <ul>
    	<li>&{'nonlelangdokumen.jasa_konsul'} (<em>brainware</em>);</li>
        <li>&{'nonlelangdokumen.kak'}</li>
        <li>&{'nonlelangdokumen.hps'}</li>
        <li>&{'nonlelangdokumen.ldp'}</li>
        <li>&{'nonlelangdokumen.pejabat_pengadaan'}</li>
        <li>&{'nonlelangdokumen.ppk'}</li>
        <li>&{'nonlelangdokumen.spk'}</li>
    </ul>
  </ol>
<br />

<h4 class="page-header" id="undangan"><b>&{'nonlelangdokumen.bab2_epl'}</b></h4>
<ol type="1">
    <li>&{'nonlelangdokumen.pengadaan_mengundang'}</li>
    <li>&{'nonlelangdokumen.penyedia_diundang'}</li>
</ol>
<br />
<h4 class="page-header" id="ikp"><b>&{'nonlelangdokumen.bab3_epl'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
	<li><strong>&{'nonlelangdokumen.isibabumum'}</strong>
    <ol type="1" style="padding-left:15px;">
    	<li><strong>&{'nonlelang.lingkup_kerja'}</strong>
    	  <table width="100%" >
            <tr >
              <td width="3%" valign="top">1.1</td>
              <td>&{'nonlelangdokumen.penyedia_menyampaikan'}</td>
            </tr>
            <tr>
              <td valign="top">1.2</td>
              <td>&{'nonlelangdokumen.uraian_paket2'}</td>
            </tr>
          </table>
   	  </li><br />
      
      <li><strong>&{'nonlelangdokumen.isibabsumber'}</strong><br />
        &{'nonlelangdokumen.pengadaan_dibiayai'}<br />
        <br />
        </li>
        
        <li><strong>&{'nonlelangdokumen.larangan_kkn'}</strong><br />
        &{'nonlelangdokumen.peyediapihak_terkait'}    
          <ol type="a">
            <li>&{'nonlelangdokumen.berusaha_mempengaruhi'}</li>
            <li>&{'nonlelangdokumen.membuat_menyampaikan'}</li>
          </ol>
        </li>
        <br />
        
        <li><strong>&{'nonlelangdokumen.larangan_kepentingan'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">4.1</td>
              <td>&{'nonlelangdokumen.pihak_tugas'}</td>
            </tr>
            <tr>
              <td valign="top">4.2</td>
              <td>&{'nonlelangdokumen.pertentangan_kepentingan'}    
                <ol type="a">
                  <li>&{'nonlelangdokumen.dalam_pekerjaan'}</li>
                  <li>&{'nonlelangdokumen.pengurus_koperasi'}</li>
                  <li>&{'nonlelangdokumen.ppk_pejabat'} </li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">4.3</td>
              <td>&{'nonlelangdokumen.pegawai_dilarang'}</td>
            </tr>
          </table>
        </li>
    </ol>
  </li><br />
  <li><strong>&{'nonlelangdokumen.dpl'}</strong></li>
    <ol type="1" start="5" style="padding-left:15px;">
    	<li><strong>&{'nonlelangdokumen.isi_dokpil'}</strong></li>
        &{'nonlelangdokumen.isi_dokpemla'}
        <ol type="a">
          <li>&{'nonlelangdokumen.umum_dok'}</li>
          <li>&{'nonlelangdokumen.undangan_pengadaan'} </li>
          <li>&{'nonlelangdokumen.ikp'} </li>
          <li>&{'nonlelangdokumen.pakta'};</li>
          <li>&{'nonlelangdokumen.ldp2'}</li>
          <li>&{'nonlelangdokumen.kak'};</li>
          <li>&{'nonlelangdokumen.isidokumen7'}:    
            <ol type="1">
              <li>&{'nonlelangdokumen.isipenjabatpen'}, </li>
              <li>&{'nonlelangdokumen.dok_penawaran'} </li>
              <li>&{'nonlelangdokumen.dok_penbiaya'}.</li>
            </ol>
          </li>
          <li>&{'nonlelangdokumen.isidokumen10'}.</li>
        </ol>
  </ol>
  <br />
  
  <li><strong>&{'nonlelangdokumen.dokpenawaran'}</strong><br />
  </li>
    	<ol type="1" start="6" style="padding-left:15px;"><li><strong>&{'nonlelangdokumen.dok_pen'}</strong> </li>       	    
       	      <table width="100%" >
       	        <tr >
       	          <td width="3%" valign="top">6.1</td>
                  <td>&{'nonlelangdokumen.dokpen_terdiri'}.</td>
                </tr>
       	        <tr>
       	          <td valign="top">6.2</td>
                  <td>&{'nonlelangdokumen.dokpen_administrasi'}  
                    <ol type="a">
                      <li>&{'nonlelangdokumen.suratpen_mencantumkan'}   
                        <ol type="1">
                          <li>&{'nonlelangdokumen.tgl'};</li>
                          <li>&{'nonlelangdokumen.masa_berlaku'};</li>
                          <li>&{'nonlelangdokumen.biaya_dan'}</li>
                          <li>&{'nonlelangdokumen.tanda_penyedia'}.</li>
                        </ol>
                      </li>
                    </ol>                  </td>
                </tr>
       	        <tr>
       	          <td valign="top">6.3</td>
                  <td>&{'nonlelang.doc_penawaran_teknis'}:    
                    <ol type="1">
                      <li>&{'nonlelangdokumen.pendekatan_metodologi'} :    
                        <ol type="a">
                          <li>&{'nonlelangdokumen.tanggapan_saran'},</li>
                          <li>&{'nonlelangdokumen.uraian_pendekatan'},</li>
                          <li>&{'nonlelangdokumen.jadwal_waktu'}</li>
                          <li>&{'nonlelangdokumen.fasilitas_pendukung'}.</li>
                        </ol>
                      </li>
                      <li>&{'nonlelangdokumen.kualifikasi_terdiri'} :    
                        <ol type="a">
                          <li>&{'nonlelangdokumen.daftar_riwayat'}; </li>
                          <li>&{'nonlelangdokumen.surat_pernyataan'}.</li>
                        </ol>
                      </li>
                  </ol>                  </td>
                </tr>
       	        <tr>
       	          <td valign="top">6.4</td>
                  <td>&{'nonlelangdokumen.dokpen_biaya'}:    
                    <ol type="a">
                      <li>&{'nonlelangdokumen.rekap_biaya'};</li>
                      <li>&{'nonlelangdokumen.rincian_biayalgsg'} (<em>&{'nonlelangdokumen.remuneration'}</em>), &{'nonlelangdokumen.memperhitungkan_beban'}</li>
                      <li>&{'nonlelangdokumen.rincian_nonpersonil'} (<em>&{'nonlelangdokumen.direct_cost'}</em>), &{'nonlelangdokumen.apabila_diperlukan'}; </li>
                      <li>&{'nonlelangdokumen.biaya_dll'}.</li>
                    </ol>                  </td>
                </tr>
   	          </table>
   	      </li><br />
  </ol>
  <li><strong>&{'nonlelangdokumen.penyampaiandokpen'}</strong></li>
  <ol type="1" start="7" style="padding-left:15px;">
    <li><strong>&{'nonlelangdokumen.penyampaian_pen'}<br />
    &{'nonlelangdokumen.penyediadoklgsg'}</strong><br />
  </li>
  </ol>
  <br />
  
    <li><strong>&{'nonlelangdokumen.pembukaan'}</strong></li>
    <ol type="1" start="8" style="padding-left:15px;">
    	<li><strong>&{'nonlelang.pembukaan_penawaran'}</strong>
    	  <table width="100%" >
            <tr>
              <td valign="top" width="3%">8.1</td>
              <td colspan="2" valign="top">&{'nonlelangdokumen.dokpen_dibuka'}.</td>
            </tr>
            <tr>
              <td valign="top">8.2</td>
              <td colspan="2" valign="top">&{'nonlelangdokumen.pejabat_memeriksa'}:    
                <ol type="a">
                  <li>&{'nonlelangdokumen.suratpen_tercantum'};</li>
                  <li>&{'nonlelangdokumen.dok_penawaran'}</li>
                  <li>&{'nonlelangdokumen.dok_penbiaya'};</li>
              </ol>              </td>
            </tr>
          </table>
    	</li><br />
      <li><strong>&{'nonlelangdokumen.evaluasi_penawaran'}</strong>
        <table width="100%" >
          <tr>
            <td valign="top" width="3%">9.1</td>
            <td colspan="2" valign="top">&{'nonlelangdokumen.evaluasi_dilakukan'}.</td>
          </tr>
          <tr>
            <td valign="top">9.2</td>
            <td colspan="2" valign="top">&{'nonlelangdokumen.isievanego'}:    
              <ol type="a">
                <li>&{'nonlelangdokumen.evaluasi_admin'};</li>
                <li>&{'nonlelangdokumen.isievanego3'}</li>
                <li>&{'nonlelangdokumen.evaluasi_biaya'}.</li>
              </ol>            </td>
          </tr>
          <tr>
            <td valign="top">9.3</td>
            <td colspan="2" valign="top">&{'nonlelang.evaluasi_admin'} :    
              <ol type="a"> 
                <li>&{'nonlelangdokumen.penawaran_dinyatakan'}:
                  <ol type="1">
                    <li>&{'nonlelangdokumen.penawaran_memenuhi'} :    
                      <ol type="a">
                        <li>&{'nonlelangdokumen.oleh_penyedia'};</li>
                        <li>&{'nonlelangdokumen.mencantumkan_penawaran'};</li>
                        <li>&{'nonlelangdokumen.jangka_berlaku'};</li>
                        <li>&{'nonlelangdokumen.isievaadm5'};</li>
                      </ol>
                    </li>
                    <li>&{'nonlelangdokumen.pejabat_klarifikasi'};</li>
                    <li>&{'nonlelangdokumen.penyedia_memenuhi'};</li>
                    <li>&{'nonlelangdokumen.penyedia_tdkmemenuhi'}.</li>
                  </ol>
                </li>
            </ol>            </td>
          </tr>
          <tr>
            <td valign="top">9.4</td>
            <td colspan="2" valign="top">&{'nonlelangdokumen.evatek'} :    
              <ol type="a">
                <li>&{'nonlelangdokumen.unsur_evaluasi'}.</li>
                <li>&{'nonlelangdokumen.evaluasi_evaluasipnw'}:
                  <ol type="1">
                    <li>&{'nonlelangdokumen.unsur_pokok'}:    
                      <ol type="a">
                        <li>&{'nonlelangdokumen.unsur_pokok2'},</li>
                        <li>&{'nonlelangdokumen.unsur_pokok3'};</li>
                      </ol>
                    </li>
                    <li>&{'nonlelangdokumen.penilaian_bobot'};</li>
                    <li>&{'nonlelangdokumen.penilaian_bobot2'}</li>
                  </ol>
                </li>
                <li>&{'nonlelangdokumen.penilaian_pendekatan'}:    
                  <ol type="1">
                    <li>&{'nonlelangdokumen.pemahaman_perusahan'};</li>
                    <li>&{'nonlelangdokumen.sub_unsur'}:</li>
                    <ol type="a">
                    	<li>&{'nonlelangdokumen.pemahaman_jasa'}</li>
                        <li>&{'nonlelangdokumen.pemahaman_kualitas'};</li>
                        <li>&{'nonlelangdokumen.pemahaman_kerja'} (<em>&{'nonlelangdokumen.deliv'}</em>), &{'nonlelangdokumen.penilaian_meliputi'};</li>
                    </ol>
                    <li>&{'nonlelangdokumen.bobot_sub'}.</li>
                  </ol>
                </li>
                <li>&{'nonlelangdokumen.kualifikasi_tenaga'}:<ol type="1"><li>&{'nonlelangdokumen.sub_kualifikasi'}:    
                    <ol type="a">
                      <li>&{'nonlelangdokumen.tingkat_pendidikan'}</li>
                      <li>&{'nonlelangdokumen.pengalaman_kerja'}    
                        <ol type="1">
                          <li>&{'nonlelangdokumen.lingkup_sesuai'}</li>
                          <li>&{'nonlelangdokumen.posisi_sesuai'}</li>
                          <li>&{'nonlelangdokumen.nilai_kriteria'}</li>
                        </ol>
                      </li>
                    </ol>
                    </li>
                  <li>&{'nonlelangdokumen.tingkat_tenagaahli'}.</li>
                  <li>&{'nonlelangdokumen.kualifikasi_melebihi'}.</li>
                  </ol>
                </li>
                <li>&{'nonlelangdokumen.passing_grade'}.</li>
                <li>&{'nonlelangdokumen.apabila_tdkmemenuhi'}</li>
            </ol>            </td>
          </tr>
          <tr>
            <td valign="top">9.5</td>
            <td colspan="2" valign="top">&{'nonlelangdokumen.evaluasi_biaya2'} :<br />&{'nonlelangdokumen.unsur_teliti'}:    
              <ol type="a">
                <li>&{'nonlelangdokumen.kewajaran_biaya'}</li>
                <li>&{'nonlelangdokumen.kewajaran_biaya2'} </li>
                <li>&{'nonlelangdokumen.kewajaran_biaya3'}  (<em>&{'nonlelangdokumen.kewajaran_biaya4'}</em>), &{'nonlelangdokumen.kewajaran_biaya5'} </li>
              </ol>            </td>
          </tr>          
        </table>
      </li>
      <br />
<li><strong>&{'nonlelangdokumen.klarifikasi_negoisasi'}</strong>
  <table width="100%" >
            <tr>
              <td valign="top" width="3%">10.1</td>
              <td colspan="2" valign="top">&{'nonlelangdokumen.isi_klarifikasi_negoisasi'}</td>
            </tr>
            <tr>
              <td valign="top">10.2</td>
              <td colspan="2" valign="top">&{'nonlelangdokumen.isi_klarifikasi_negoisasi2'}</td>
            </tr>
            <tr>
              <td valign="top">10.3</td>
              <td colspan="2" valign="top">&{'nonlelangdokumen.aspek_biaya'}
              <ol type="a">
              	<li>&{'nonlelangdokumen.isi_aspekbiaya1'}</li>
                <li>&{'nonlelangdokumen.isi_aspekbiaya2'}</li>
                <li>&{'nonlelangdokumen.isi_aspekbiaya3'}</li>
              </ol>              </td>
            </tr>
            <tr>
              <td valign="top">10.4</td>
              <td colspan="2" valign="top">&{'nonlelangdokumen.isi_klarifikasi_negoisasi3 '}</td>
        </tr>
            <tr>
              <td valign="top">10.5</td>
              <td colspan="2" valign="top">&{'nonlelangdokumen.isi_klarifikasi_negoisasi4'}</td>
            </tr>
            <tr>
              <td valign="top">10.6</td>
              <td colspan="2" valign="top">&{'nonlelangdokumen.isi_klarifikasi_negoisasi5'} (<em>&{'nonlelangdokumen.kewajaran_biaya4'}</em>) &{'nonlelangdokumen.isi_klarifikasi_negoisasi6'} (<em>&{'nonlelangdokumen.remuneration'}</em>) &{'nonlelangdokumen.isi_klarifikasi_negoisasi7'}</td>
            </tr>
            <tr>
              <td valign="top">10.7</td>
              <td colspan="2" valign="top">&{'nonlelangdokumen.isi_klarifikasi_negoisasi8'}</td>
            </tr>
            <tr>
              <td valign="top">10.8</td>
                <td colspan="2" valign="top">&{'nonlelangdokumen.isi_klarifikasi_negoisasi9'}</td>
            </tr>
            <tr>
              <td valign="top">10.9</td>
              <td colspan="2" valign="top">&{'nonlelangdokumen.isi_klarifikasi_negoisasi10'}</td>
            </tr>
      </table>
      </li><br />
<li><strong>&{'nonlelangdokumen.pembuatan_bcahasil'}</strong>
          <table width="100%" >
            <tr>
              <td valign="top" width="3%">11.1</td>
              <td colspan="2" valign="top">&{'nonlelangdokumen.bahpl'}</td>
            </tr>
            <tr>
              <td valign="top">11.2</td>
              <td colspan="2" valign="top">&{'nonlelangdokumen.bahpl2'}    
                <ol type="a">
                  <li>&{'nonlelangdokumen.isi_bahpl1'}</li>
                  <li>&{'nonlelangdokumen.isi_bahpl2'}</li>
                  <li>&{'nonlelangdokumen.isi_bahpl3'}</li>
                  <li>&{'nonlelangdokumen.isi_bahpl4'}</li>
                  <li>&{'nonlelangdokumen.isi_bahpl5'}</li>
                  <li>&{'nonlelangdokumen.isi_bahpl6'}</li>
                  <li>&{'nonlelangdokumen.isi_bahpl7'}</li>
                  <li>&{'nonlelangdokumen.isi_bahpl8'}</li>
                  <li>nonlelangdokumen.isi_bahpl9</li>
                  <li>&{'nonlelangdokumen.isi_bahpl10'}</li>
                  <li>&{'nonlelangdokumen.isi_bahpl11'} </li>
                </ol>
              </td>
            </tr>
          </table>
      </li>
    </ol>
    <br />
  <li><strong>&{'nonlelangdokumen.penandatanganan_spk'}</strong></li>
    <ol type="1" start="12" style="padding-left:15px;">
    	<li><strong>&{'nonlelangdokumen.penetapan_pemenang'}</strong>
    	  <table width="100%" >
            <tr>
              <td valign="top" width="3%">12.1</td>
              <td colspan="2" valign="top">&{'nonlelangdokumen.pejabat_pengadanbca'}</td>
            </tr>
            <tr>
              <td valign="top">12.2</td>
              <td colspan="2" valign="top">&{'nonlelangdokumen.konsepspk_penyedia'}</td>
            </tr>
            <tr>
              <td valign="top">12.3</td>
              <td colspan="2" valign="top">&{'nonlelangdokumen.spk_rangkap'}    
                <ol type="a">
                  <li>&{'nonlelangdokumen.spk_asli'}    
                    <ol type="1">
                      <li>&{'nonlelangdokumen.spk_pertama'}</li>
                      <li>&{'nonlelangdokumen.spk_kedua'}</li>
                    </ol>
                  </li>
                  <li>&{'nonlelangdokumen.spk_rangkap2'}</li>
              </ol>              </td>
            </tr>
            <tr>
              <td valign="top">12.4</td>
              <td colspan="2" valign="top">&{'nonlelangdokumen.spk_an'}</td>
            </tr>
          </table>
    	</li></ol>
</ol>
<br />

<h4 class="page-header" id="ldp"><b>&{'nonlelangdokumen.bab4_ldp'}</b></h4>
#{include 'nonlelang/dokumen/template/pl-ldp.html' /}
<br />
<br />

<h4 class="page-header" id="spek_teknis"><b>&{'nonlelangdokumen.bab5_kak'}</b></h4>
 ${dok_spek?.raw()}
<br />
<br />

<h4 class="page-header" id="bentuk_dok_penawaran"><b>&{'nonlelangdokumen.bab6_bdp'}</b></h4>
<ol type="1">
	<li>&{'nonlelangdokumen.lampiran_1'}</li>
    <ol type="A">
 		<li><a href="${doc_path}/Pengadaan Langsung/BENTUK_SURAT_PENAWARAN_PENYEDIA_PERORANGAN.docx" data-attach-file="true">&{'nonlelangdokumen.lampiran_bentuk_surat'}</a></li>
        	<ol type="1">
            	<li><a href="${doc_path}/Pengadaan Langsung/bentuk dokumen penawaran/BENTUK_TANGGAPAN_DAN_SARAN_TERHADAP_KERANGKA_ACUAN_KERJA.docx" data-attach-file="true">&{'nonlelangdokumen.lampiran_bentuk_tanggapan'}</a></li>
                
                <li><a href="${doc_path}/Pengadaan Langsung/bentuk dokumen penawaran - konsultansi perorangan/BENTUK_URAIAN_PENDEKATAN_METODOLOGI_DAN_PROGRAM_KERJA.docx" data-attach-file="true">&{'nonlelangdokumen.lampiran_bentuk_uraian'}</a></li>
                
        	    <li><a href="${doc_path}/Pengadaan Langsung/bentuk dokumen penawaran/BENTUK_URAIAN_PENDEKATAN_METODOLOGI_DAN_PROGRAM_KERJA.docx" data-attach-file="true">&{'nonlelangdokumen.lampiran_bentuk_jadwal'}</a></li>
                
        	    <li><a href="${doc_path}/Pengadaan Langsung/bentuk dokumen penawaran - konsultansi perorangan/BENTUK_DAFTAR_RIWAYAT_HIDUP.docx" data-attach-file="true">&{'nonlelangdokumen.lampiran_bentuk_cv'}</a></li>
       	    </ol>
	</ol>
    <li>&{'nonlelangdokumen.lampiran_2'}</li>
    	<ol type="1">
        	<li>&{'nonlelangdokumen.bentuk_rekap'}</li>
             #{rincianLelang daftar_kuantitas /}<!-- sama dengan HPS -->
             
            <li><a href="${doc_path}/Pengadaan Langsung/bentuk dokumen penawaran/BENTUK_RINCIAN_BIAYA_LANGSUNG_PERSONIL_(REMUNERATION).docx" data-attach-file="true">&{'nonlelangdokumen.bentuk_rincian'} (<em>REMUNERATION</em>)</a></li>
            
    	    <li><a href="${doc_path}/Pengadaan Langsung/bentuk dokumen penawaran - konsultansi perorangan/BENTUK_RINCIAN_BIAYA_LANGSUNG_NON-PERSONIL_(DIRECT REIMBURSEABLE COST).docx" data-attach-file="true">&{'nonlelangdokumen.bentuk_biaya'} (<em>DIRECT REIMBURSEABLE COST</em>)</a></li>
   	    </ol>
 </ol>

<h4 class="page-header" id="spk"><b>&{'nonlelangdokumen.bab7_bentuk'}</b></h4>
<li><a href="${doc_path}/Pengadaan Langsung/BENTUK_SURAT_PERINTAH_KERJA.docx" data-attach-file="true">&{'nonlelangdokumen.bentuk_spk'}</a></li>

#{if dok_lainnya}
<br />
<h4 class="page-header" id="dok_lainnya"><b>&{'nonlelangdokumen.informasi_lainnya'}</b></h4>
${dok_lainnya?.raw()}
<br/>
#{/if}